<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');
class Visit_Location extends CI_Controller
{
    var $main_menu_name = "visit_location";
    var $sub_menu_name = "visit_location";
    public function __construct()
    {
        parent::__construct();
        $this->load->model('Common_Model');
        $this->load->model('User_Model');
		$this->load->model('Android_Model');
		
		date_default_timezone_set('asia/colombo');	
    }
    public function index()
    {
    }
   
   
   
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}